
/* Custom styles for Confluence (included for all themes by default) */

                /* Custom styles for Confluence (included for all themes by default) */  
  
h1 img.logo {  
display: none;  
}  
  
h1.pagetitle #title-text, h1.pagetitle #title-text a {  
font-size: 32px;  
font-weight: bold;  
font-family: Arial,Helvetica,sans-serif;  
color: #006DAF !important;  
line-heigt: 1.2em;  
}  
/* Page's main title */  
.pagetitle h1 {font-size:40px !important;}  
#title-text a {color:#5B534F;}  
  
h2, h2 a {  
font-family: "Arial", "Arial", sans-serif;  
font-size: 24px;  
font-weight: bold;  
color: #006DAF !important;  
border: 0 !important;  
text-decoration: none !important;  
}  
  
h3 {  
font-family: "Arial", "Arial", sans-serif;  
font-size: 20px;  
font-weight: bold;  
color: #006DAF !important;  
border: 0 !important;  
}  
  
h4 {  
font-family: "Arial", "Arial", sans-serif;  
font-size: 16px;  
font-weight: bold;  
color: #006DAF !important;  
border: 0 !important;  
}  
  
.panelMacro {  
max-width: 800px;  
}  
  
#breadcrumbs {  
    padding: 0;  
}  
  
#breadcrumbs a {  
    color: #EE7F00;  
    font-size: 14px;  
}  
  
body.theme-documentation h1#title-heading.with-breadcrumbs img.logo, body.theme-documentation .space-logo img.logo {  
height: 63px;  
width: 161px;  
}  
  
.global.logo, .space.logo {  
border-radius: 0;  
}  
  
.space-logo img.logo{display:none;}  
/* End custom styles for Confluence */  

/* End custom styles for Confluence */


